body {
    font-family: Arial;
    font-size: 9pt;
    background: url('../img/body_bg.jpg') repeat scroll 0% 0% transparent;
}
.title {    
    font-weight: bold;
    text-align: center;
    margin-bottom: 25px;
    font-size: 14pt;
    color: #2a6496;
}

.title2 {    
    font-weight: bold;
    text-align: left;
    margin-bottom: 25px;
    margin-top: 25px;
    font-size: 12pt;
    color: #2a6496;
}

.title3 {    
    font-weight: bold;
    text-align: left;
    margin-bottom: 25px;
    margin-top: 0px;
    font-size: 11pt;
    color: #2d6ca2;
}
.hand {
    cursor: pointer;
}
.h_title {
    text-align: center;
}

table, th, td {
 font-size: 9pt;   
}
.table th {
    background-color: #2d6ca2;
    color: white;
}   
 .dropdown-item {
    font-size: 10pt;
}
.col-form-label {
    font-size: 9pt;
}
.list-group {
        line-height: 14px;
    }
    
 .custom-checkbox .custom-control-label::before {
        background-color: white;
}

